> ## Documentation Index
> Fetch the complete documentation index at: https://sigma-docs.pastelhq.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Start CDD Processing (Customer)

> ```
POST api/v1/cdd/process
```




## OpenAPI

````yaml cdd-process-customer-model.json POST /cdd/process
openapi: 3.1.0
info:
  title: Sigma CDD API - Start CDD Processing (Customer)
  version: 1.0.0
servers:
  - url: https://sigmacdd.sabipay.com/api/v1
    description: Production
security:
  - ApiKey: []
    ApiSecret: []
paths:
  /cdd/process:
    post:
      summary: Start CDD Processing (Customer)
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/StartCustomerCddProcessingRequest'
            example:
              customerUniqueId: 687f7fca304
              workflowSlug: daily-scheduled-bvn-for-nice-group
      responses:
        '200':
          description: CDD request created successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/StartCustomerCddProcessingResponse'
              example:
                message: CDD request created successfully
                data:
                  requestId: 6a42d48c18b99705680c41ac
                  status: not started
                  type: individual
components:
  schemas:
    StartCustomerCddProcessingRequest:
      type: object
      required:
        - customerUniqueId
        - workflowSlug
      properties:
        customerUniqueId:
          type: string
          example: 687f7fca304
        workflowSlug:
          type: string
          example: daily-scheduled-bvn-for-nice-group
    StartCustomerCddProcessingResponse:
      type: object
      properties:
        message:
          type: string
          example: CDD request created successfully
        data:
          type: object
          properties:
            requestId:
              type: string
              example: 6a42d48c18b99705680c41ac
            status:
              type: string
              example: not started
            type:
              type: string
              example: individual
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: apiKey
    ApiSecret:
      type: apiKey
      in: header
      name: apiSecret

````